// -----------------------------------------------------------------------------
// This file contains all styles related to the installation choice components.
// -----------------------------------------------------------------------------

.os-choice {
  margin-bottom: 30px;

  @media (max-width: 1399.98px) {
    overflow-x: auto;
  }

  toggle-button {
    gap: 20px;
    align-items: center;
    padding-bottom: 20px;
    margin-bottom: 6px;
    border-bottom: 1px solid var(--border-primary);
    flex-shrink: 0;

    &.selected {
      border-bottom: 4px solid $ubuntu-orange;
    }

    img {
      height: 45px;
    }
  }
}

.os-install {
  margin-bottom: 100px;

  ol {
    @media (max-width: 991.98px) {
      padding-left: 0;
      padding-right: 1em;
    }

    li ~ p,
    li ~ code {
      margin-left: 64px;
    }
  }
}
